Bug 258001 - Review Request: pyevent - python bindings for libevent
Review Request: pyevent - python bindings for libevent
Status: CLOSED DUPLICATE of bug 457123
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All All
medium Severity low
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-27 16:28 EDT by John (J5) Palmieri
Modified: 2013-03-13 00:51 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-26 07:43:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John (J5) Palmieri 2007-08-27 16:28:42 EDT
pyevent is the python bindings for libevent

Spec: http://dev.laptop.org/pub/sugar/srpms/pyevent.spec
SRPM: http://dev.laptop.org/pub/sugar/srpms/pyevent-0.3-1.fc7.src.rpm
Comment 1 Mamoru TASAKA 2007-09-20 03:54:21 EDT
First fix up BuildRequires so that we can install
your binrpm and review it.

Comment 3 Mamoru TASAKA 2007-09-21 01:46:26 EDT
(In reply to comment #2)
> SRPM: http://dev.laptop.org/pub/sugar/srpms/pyevent-0.3-1.fc7.src.rpm
(I guess 0.3-2)

For 0.3-2:
* Still fails on x86_64 (i386 okay)
  setup.py seems to be expecting that libevent.so should be under
  /usr/lib (not %_libdir)
Comment 4 Mamoru TASAKA 2007-09-27 07:37:41 EDT
Comment 5 John (J5) Palmieri 2007-09-27 11:45:03 EDT
Sorry looking into it.  Not sure how python distutils should handle this since
upstream doesn't use autotools templates here.  I want to do a correct patch and
send it upstream, not some quick hack.
Comment 6 Mamoru TASAKA 2007-10-15 11:17:17 EDT
Any good from upstream?
Comment 7 Mamoru TASAKA 2007-10-25 09:26:31 EDT
ping again?
Comment 8 Mamoru TASAKA 2007-11-01 14:38:04 EDT
ping again?
Comment 9 Mamoru TASAKA 2007-11-12 04:49:56 EST
I once close this bug if no response is received from the reporter
(submitter) within ONE WEEK.
Comment 10 Mamoru TASAKA 2007-11-26 07:43:34 EST
Once closing.
Comment 11 Mamoru TASAKA 2008-08-04 02:45:13 EDT

*** This bug has been marked as a duplicate of bug 457123 ***

Note You need to log in before you can comment on or make changes to this bug.